Bug 1256047 (purple-events)

Summary: Review Request: purple-events - Plugin for fine-grained control over libpurple events
Product: [Fedora] Fedora Reporter: Ben Boeckel <fedora>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora, package-review, rbarlow
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-12 08:26:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ben Boeckel 2015-08-23 16:04:47 UTC
Spec URL: http://benboeckel.net/packaging/purple-events/purple-events.spec
SRPM URL: http://benboeckel.net/packaging/purple-events/purple-events-0.99.1-0.1.fc24.src.rpm
Description:
Allows a fine-grained control over libpurple events (buddy signing on, new
message). It does not dispatch any event to any system, a dispatching plugin is
needed.

Fedora Account System Username: mathstuf
Copr: https://copr.fedoraproject.org/coprs/mathstuf/finch-plugins/

Comment 1 Randy Barlow 2018-09-28 03:17:40 UTC
Hey Ben!

I was thinking about packaging purple-libnotify-plus which depends on purple-events, and then discovered that nobody ever reviewed this for you :/

I'm up for reviewing it if you still want to proceed, but the URLs now 404. Let me know!


[0] https://github.com/sardemff7/purple-libnotify-plus

Comment 2 Ben Boeckel 2020-02-12 08:26:27 UTC
I haven't used this package personally for a while. I may pick this review up again if I end up using it again.